@charset "UTF-8";


/* reset.css */
caption,td,th{text-align:left}dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,table,th,tr,ul{margin:0;padding:0;font-size:100%}blockquote,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,li,ol,p,pre,span,td,th,ul{margin:0;padding:0}code,kbd,pre,samp,tt{font-family:monospace;line-height:100%}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}ol,ul{list-style-type:none}q:after,q:before{content:''}button,fieldset,form,input,label,legend,select,textarea{margin:0;padding:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;vertical-align:baseline}table{border-collapse:collapse;border-spacing:0;font-size:100%}td,th{vertical-align:top}input[type=submit]::-moz-focus-inner{border:0}

/*-----------------------------
共通スタイル
-----------------------------*/
:root{
    --kv-sans: "Yu Gothic", "YuGothic", "Meiryo", "Helvetica Neue", Arial, sans-serif;
    --kv-serif: "Yu Mincho", "YuMincho", "MS PMincho", "MS Mincho", "Times New Roman", Georgia, serif;
    --base-color: #000;
    --base-font: "Noto Sans JP", sans-serif;
    --font-mincho:  "Shippori Mincho", serif;
    --color-black: #000;
    --color-navy: #131a2e;
    --color-white: #fff;
    --color-brown: #cdb589;
    --color-brown-text: #b08d4f;
}

html {
    scroll-behavior: smooth;
}

a{
    transition: 0.3s;
}

a:hover,a:focus{
    opacity: 0.7;
    transition: 0.3s;
}

a.hover-bright:hover,a.hover-bright:focus{
    filter: brightness(1.1);
    opacity: 1;
}

a[href^="tel:"] {
    pointer-events: none;
}

img{
    width: 100%;
}

.inbl{
    display: inline-block;
}

.block{
    display: block;
}

.is-sp{
    display: none;
}

.page-strategic-tax-planning{
    background-color: #efece2;
    color: var(--base-color);
    font-family: var(--base-font);
    font-size: 18px;
    font-weight: 500;
    line-height: 1.66;
}

.strategic-tax-planning-inner{
    max-width: 1100px;
    padding-inline: 50px;
    margin-inline: auto;
}

.text-brown{
    color: var(--color-brown);
}

.bg-gra-brown{
    background: #D4B06A;
    background: linear-gradient(90deg, rgba(212, 176, 106, 1) 0%, rgba(160, 127, 67, 1) 100%);
}

.section{
    padding-top: 135px;
    padding-bottom: 120px;
}

.section__title{
    font-family: var(--font-mincho);
    font-size: 42px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1.55;
    text-align: center;
    margin-left: 0.5em;
    position: relative;
}

.section__title.--white{
    color: var(--color-white);
}

.section__title[data-title]::before{
    content: attr(data-title);
    display: block;
    color: var(--color-brown-text);
    font-family: var(--font-mincho);
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.01em;
    position: absolute;
    left: 48.7%;
    top: -1.6em;
    transform: translateX(-50%);
}

.section__lead{
    letter-spacing: 0.06em;
    text-align: center;
    margin-top: 46px;
}

.section__lead.--matrix{
    margin-top: 40px;
}

.text{
    letter-spacing: 0.06em;
}

@media screen and (max-width: 1280px){
    .section__title {
        font-size: 38px;
    }
}

@media screen and (max-width: 1194px){
    .section {
        padding-top: 120px;
        padding-bottom: 110px;
    }

    .section__title {
        font-size: 36px;
    }
}

@media screen and (max-width: 1024px){
    .section {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .section__title {
        font-size: 34px;
    }

    .section__lead {
        margin-top: 40px;
    }

    .section__lead.--matrix{
        margin-top: 35px;
    }
}


@media screen and (max-width: 767px){
    a[href^="tel:"] {
        pointer-events:all;
    }

    .is-pc{
        display: none;
    }

    .is-sp{
        display: block;
    }

    .strategic-tax-planning-inner{
        padding-inline: 5vw;
    }

    .section {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .section__title {
        font-size: 32px;
    }

    .section__lead {
        font-size: 16px;
        margin-top: 30px;
        max-width: 500px;
        margin-inline: auto;
    }

    .section__lead.--matrix {
        max-width: none;
    }

    .text{
        font-size: 16px;
    }
}

@media screen and (max-width: 599px){
    .section {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .section__title {
        font-size: max(22px, calc(30/600*100vw));
    }

    .section__title[data-title]::before {
        font-size: 12px;
    }
}

@media screen and (max-width: 359px){
    .section__title {
        margin-inline: -2vw;
    }
}

/*-----------------------------
heading
-----------------------------*/
.page-strategic-tax-planning{
    position: relative;
}

.page__heading {
    display: flex;
    justify-content: space-between;
    padding-top: 42px;
    padding-inline: 50px;
    width: 100%;
    max-width: 1710px;
    position: absolute;
    top: 0;
    left: 50.2%;
    z-index: 10;
    transform: translateX(-50%);
}

.page__heading-logo{
    margin-top: 12px;
    width: 256px;
    aspect-ratio: 256/57;
}

.cv-btn{
    display: block;
    color: var(--color-navy);
    font-family: var(--kv-sans);
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.025em;
    line-height: 1;
    width: 200px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.25);
}

@media screen and (max-width: 1499px){
    .page__heading {
        padding-top: calc(42/1500*100vw);
    }

    .page__heading-logo {
        margin-top: calc(12/1500*100vw);
        width: calc(256/1500*100vw);
    }

    .cv-btn {
        font-size: max(14px, calc(18/1500*100vw));
        width: max(160px, calc(200/1500*100vw));
        height: max(45px, calc(60/1500*100vw));
    }
}

@media screen and (max-width: 1024px){
    .page__heading {
        padding-top: 0;
        top: 20px;
    }
}

@media screen and (max-width: 767px){
    .page__heading{
        padding-left: calc(88/1200*100vw);
        padding-right: calc(50/1200*100vw);
        top: calc(50/1200*100vw);
    }

    .page__heading-logo {
        margin-top: 0;
        width: max(100px, calc(260/1200*100vw));
    }

    .page__heading-logo img{
        vertical-align: middle;
    }

    .cv-btn {
        font-size: max(10px, calc(24/1200*100vw));
        width: max(120px, calc(300/1200*100vw));
        height: max(30px, calc(80/1200*100vw));
    }
}

/*-----------------------------
kv
-----------------------------*/
.kv{
    background-image: url("../image/strategic-tax-planning/kv-bg_pc.jpg");
    background-size:cover;
    background-position:right;
    background-repeat: no-repeat;
    padding-top: 230px;
    height: 800px;
    position: relative;
    padding-inline: 50px;
}

.webp .kv{
    background-image: url("../image/strategic-tax-planning/kv-bg_pc.jpg.webp");
}

.kv__inner {
    max-width: 1300px;
    padding-inline: 0;
}

.kv__body-heading{
    color: var(--color-brown);
    font-family: var(--kv-serif);
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.24em;
}

.kv__title {
    color: var(--color-white);
    font-family: var(--kv-serif);
    font-size: 62px;
    font-weight: bold;
    line-height: 1.35;
    letter-spacing: 0.03em;
    padding-top: 16px;
}

.kv__title .--large{
    font-size: 1.1566em;
}

.kv__lead-text {
    color: var(--color-white);
    font-family: var(--kv-sans);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.025em;
    line-height: 1.5;
    padding-top: 25px;
    margin-left: -0.6em;
    max-width: max(600px, 65%);
}

.kv__link {
    display: flex;
    gap: 63px;
    padding-top: 72px;
}

.kv__link-btn a{
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.025em;
    height: 60px;
    position: relative;
}

.kv__link-btn a.--contact{
    color: var(--color-navy);
    width: 440px;
    padding-left: 2.11em;
}

.kv__link-btn a.--matrix{
    color: var(--color-white);
    padding-bottom: 0.6em;
    padding-right: 3.2em;
    position: relative;
}

.kv__link-btn a.--matrix::after {
    content: "";
    display: block;
    background-color: var(--color-white);
    height: 1px;
    width: 100%;
    position: absolute;
    bottom: 0.9em;
    left: 50%;
    transform: translateX(-50%);
}

.kv__link-btn a::before {
    content: "";
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    /* width: 2.3rem; */
    width: 36px;
    aspect-ratio: 36/7;
    position: absolute;
}

.kv__link-btn a.--contact::before{
    background-image: url("../image/strategic-tax-planning/link-arrow_black.png");
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
}

.webp .kv__link-btn a.--contact::before{
    background-image: url("../image/strategic-tax-planning/link-arrow_black.png.webp");
}

.kv__link-btn a.--matrix::before{
    background-image: url("../image/strategic-tax-planning/link-arrow_white.png");
    right: 0 ;
}

.webp .kv__link-btn a.--matrix::before{
    background-image: url("../image/strategic-tax-planning/link-arrow_white.png.webp");
}

.kv__scroll {
    position: absolute;
    bottom: 88px;
    left: 50%;
    transform: translateX(-50%);
}

.kv__scroll-text{
    color: var(--color-white);
    font-family: var(--font-mincho);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.025em;
    text-align: center;
    position: relative;
}

.kv__scroll-line{
    display: block;
    background-color: var(--color-white);
    width: 1px;
    height: 69px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 5px);
}

@media screen and (max-width: 1499px){
    .kv {
        padding-top: calc(230/1500*100vw);
        height: calc(800/1500*100vw);
        height: max(570px, calc(800/1500*100vw));
    }

    .kv__title {
        font-size: max(34px, calc(62/1500*100vw));
        padding-top: calc(16/1500*100vw);
    }

    .kv__lead-text {
        font-size: max(14px, calc(18/1500*100vw));
        padding-top: max(18px, calc(25/1500*100vw));
    }

    .kv__link {
        gap: calc(63/1500*100vw);
        padding-top: calc(72/1500*100vw);
    }

    .kv__link-btn a {
        font-size: max(14px, calc(18/1500*100vw));
    }

    .kv__link-btn a.--contact {
        width: max(290px, calc(400/1500*115vw));
        padding-left: calc(38/1500*100vw);
    }

    .kv__link-btn a::before {
        width: max(20px, calc(36/1500*100vw));
    }

    .kv__scroll {
        bottom: calc(88/1500*100vw);
    }

    .kv__scroll-text {
        font-size: max(12px, calc(16/1500*100vw));
    }

    .kv__scroll-line{
        height: max(50px, calc(69/1500*100vw));
    }
}

@media screen and (max-width: 1194px){
    .kv__link {
        gap: calc(55/1500*100vw);
        padding-top: calc(50/1500*100vw);
    }
}

@media screen and (max-width: 1024px){
    .kv {
        height: max(550px, calc(600/1024*100vw));
        background-position: right -5vw center;
    }

    .kv__scroll {
        bottom: 70px;
    }

    .kv__link {
        flex-direction: column;
        gap: 15px;
        width: 335px;
        padding-top: 30px;
    }

    .kv__link-btn a {
        height: 50px;
    }

    .kv__link-btn a::before {
        width: 24px;
    }

    .kv__link-btn a.--contact {
        padding-left: 30px;
        width: 100%;
    }

    .kv__link-btn a.--matrix {
        padding-left: 30px;
    }

    .kv__link-btn a.--matrix::before {
        right: 1em;
    }
}

@media screen and (max-width: 767px){
    .kv{
        background-image: url("../image/strategic-tax-planning/kv-bg_sp.jpg");
        background-position: center;
        padding-inline: 0;
        padding-top: calc(260 / 1200 * 100vw);
        padding-bottom: calc(210 / 1200 * 100vw);
        height: auto;
    }

    .webp .kv{
        background-image: url("../image/strategic-tax-planning/kv-bg_sp.jpg.webp");
    }

    .kv__inner{
        padding-inline: calc(88/1200*100vw);
    }

    .kv__body-heading {
        font-size: max(10px, calc(20 / 1200 * 100vw));
    }

    .kv__title {
        font-size: calc(101.34/1200*100vw);
        padding-top: calc(40/1200*100vw);
        line-height: 1.2;
    }

    .kv__lead-text {
        font-size: 12px;
        padding-top: calc(63/1200*100vw);
        padding-left: calc(15/1200*100vw);
        width: 65%;
    }

    .kv__link {
        gap: calc(46/1200*100vw);
        width: max(200px, calc(600/1200*110vw));
        padding-top: calc(138/1200*100vw);
    }

    .kv__link-btn a {
        font-size: max(10px, calc(28/1200*100vw));
        height: max(40px, calc(100/1200*100vw));
        text-align: center;
        justify-content: center;
        padding-inline: 0 !important;
        padding-bottom: calc(6/1200*100vw);
    }

    .kv__link-btn a.--matrix{
        border: 1px solid rgba(255, 255, 255, 0.5);
        padding-bottom: 0;
    }

    .kv__link-btn a.--matrix::after{
        content: none;
    }

    .kv__link-btn a::before {
        width: max(15px, calc(46/1200*100vw));
        right: max(5px, calc(10/1200*100vw)) !important;
    }

    .kv__scroll{
        display: none;
    }
}

@media screen and (max-width: 399px){
    .kv__lead-text {
        font-size: 10px;;
    }

    .kv__link {
        padding-top: calc(100/1200*100vw);
    }

    .kv__link-btn a{
        padding-right: 10px !important;
    }
}

/*-----------------------------
issues
-----------------------------*/
.issues__list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 22px;
    margin-top: 80px;
}

.issues__item {
    display: flex;
    gap: 15px;
    background: #F1E9CF;
    background: linear-gradient(330deg, rgba(241, 233, 207, 1) 0%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 100%);
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.08);
    padding: 25px 14px 20px 16px;
}

.issues__item-icon{
    flex-basis: 78px;
    align-self: center;
}

.issues__item-body{
    flex: 1;
}

.issues__item-title{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.07em;
    font-feature-settings: "palt";
}

.issues__item-text{
    letter-spacing: 0.06em;
    line-height: 1.33;
    margin-top: 16px;
}

@media screen and (max-width: 1280px){
    .issues__item-title {
        font-size: 20px;
    }

    .issues__item-icon {
        flex-basis: 70px;
    }
}

@media screen and (max-width: 1024px){
    .issues__list {
        margin-top: 70px;
    }
}

@media screen and (max-width: 767px){
    .issues__list {
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 50px;
    }

    .issues__item-title {
        font-size: 18px;
    }

    .issues__item-text {
        font-size: 16px;
        margin-top: 14px;
    }
}

@media screen and (max-width: 599px){
    .issues__list {
        gap: 20px;
        margin-top: 40px;
    }

    .issues__item-icon {
        flex-basis: 60px;
    }
}

@media screen and (max-width: 399px){
    .issues__item {
        padding-inline: 14px;
    }
}

/*-----------------------------
goal
-----------------------------*/
.goal{
    background-color: #131a2e;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.goal::before{
    content: "";
    display: block;
    background-image: url("../image/strategic-tax-planning/goal-bg_right.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 259px;
    aspect-ratio: 259/418;
    position: absolute;
    top: 50%;
    right: max(20px, calc(50% - 810px));
    transform: translateY(-50%);
}

.webp .goal::before{
    background-image: url("../image/strategic-tax-planning/goal-bg_right.png.webp");
}

.goal::after{
    content: "";
    display: block;
    position: absolute;
    inset: 0;
    background-image: url("../image/strategic-tax-planning/goal-bg_left_pc.png");
    background-repeat: no-repeat;
    z-index: -1;
}

.webp .goal::after{
    background-image: url("../image/strategic-tax-planning/goal-bg_left_pc.png.webp");
}

.goal__heading{
    margin-inline: -20px;
}

.goal__title{
    text-shadow: 0 0 5px #131a2e;
}

.goal__text{
    color: var(--color-white);
    font-size: 24px;
    letter-spacing: 0.06em;
    text-align: center;
    margin-top: 40px;
    margin-bottom: -5px;
    text-shadow: 0 0 5px #131a2e;
}

@media screen and (min-width: 1921px){
    .goal {
        background-size: contain;
    }
}

@media (max-width:1700px){
    .goal::before {
        width: calc(259/1700*100vw);
        transform: none;
        top: auto;
        bottom: 4vw;
    }

    .goal::after {
        background-image: url("../image/strategic-tax-planning/goal-bg_left_tab.png");
        background-position: center;
        inset: auto;
        aspect-ratio: 811/826;
        top: 50%;
        left: calc(50% - 415px);
        width: clamp(320px, calc(420/1300*100vw), 520px);
        background-size: contain;
        top: auto;
        bottom: -70px;
        left: -110px;
    }

    .webp .goal::after {
        background-image: url("../image/strategic-tax-planning/goal-bg_left_tab.png.webp");
    }
}

@media screen and (max-width: 1194px){
    .goal__heading {
        margin-inline: -10px;
    }

    .goal__text {
        font-size: 22px;
    }
}

@media (min-width: 768px) and (max-width: 1194px) {
    .goal__title{
        font-size: min(calc(28/768*100vw), 34px);
    }
}

@media screen and (max-width: 1024px){
    .goal__text {
        font-size: 20px;
        margin-top: 30px;
    }
}

@media screen and (max-width: 767px){
    .goal{
        padding-bottom: 0;
    }

    .goal::before {
        width: min(40vw, 180px);
        opacity: 0.6;
        z-index: -1;
        left: 50%;
        bottom: 70vw;
        transform: translateX(-50%);
    }

    .goal::after {
        background-image: url("../image/strategic-tax-planning/goal-bg_left_sp.jpg");
        position: static;
        aspect-ratio: 800/500;
        width: 100%;
        margin-top: 60px;
        object-fit: cover;
        background-size: cover;
    }

    .webp .goal::after {
        background-image: url("../image/strategic-tax-planning/goal-bg_left_sp.jpg.webp");
    }

    .goal__title{
        font-size: clamp(26px, calc(26/600*100vw), 32px);
    }

    .goal__text {
        max-width: 600px;
        margin-inline: auto;
        margin-bottom: 0;
        line-height: 1.8;
    }

    .goal__text br{
        display: none;
    }
}

@media screen and (max-width: 599px){
    .goal__title{
        font-size: min(calc(19/320*100vw), 26px);
    }

    .goal__text {
        font-size: 16px;
    }
}

@media screen and (max-width: 499px){
    .goal::after {
        margin-top: 40px;
    }
}

/*-----------------------------
axes
-----------------------------*/
.axes__list{
    margin-top: 75px;
}

.axes__list > *+*{
    margin-top: 58px
}


.axes__item{
    display: flex;
    background-color: #f1e9cf;
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.08);
}

.axes__item-heading{
    flex-basis: 39.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: var(--color-white);
    font-family: var(--font-mincho);
    font-weight: bold;
    letter-spacing: 0.01em;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-left: 10px;
    padding-bottom: 2px;
}

.axes__item:nth-of-type(1) .axes__item-heading{
    background-image: url("../image/strategic-tax-planning/axes-item-bg01.jpg");
}

.webp .axes__item:nth-of-type(1) .axes__item-heading{
    background-image: url("../image/strategic-tax-planning/axes-item-bg01.jpg.webp");
}

.axes__item:nth-of-type(2) .axes__item-heading{
    background-image: url("../image/strategic-tax-planning/axes-item-bg02.jpg");
}

.webp .axes__item:nth-of-type(2) .axes__item-heading{
    background-image: url("../image/strategic-tax-planning/axes-item-bg02.jpg.webp");
}

.axes__item-heading-order{
    background-color: var(--color-brown-text);
    border-radius: 50rem;
    font-size: 14px;
    width: fit-content;
    padding: 0.1em 1.2em;
}

.axes__item-heading-title{
    font-size: 32px;
    line-height: 1;
}

.axes__item-body{
    flex: 1;
    padding: 35px 35px 42px;
}

.axes__item-dlist > *+*{
    margin-top: 26px;
}

.axes__item-ditem{
    display: flex;
    /* gap: 46px; */
    gap: 9%;
    align-items: flex-start;
}

.axes__item-ditem dt {
    flex-basis: 5.5em;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid;
    border-bottom: 1px solid;
    font-family: var(--font-mincho);
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.01em;
    text-align: center;
    height: 1.53846em;
    margin-top: 5px;
}

.axes__item-ditem dt.--color01{
    color: var(--color-brown-text);
    border-color: var(--color-brown-text);
}

.axes__item-ditem dt.--color02{
    color: #3a6b6f;
    border-color: #3a6b6f;
}

.axes__item-ditem dt.--color03{
    color: #555b6b;
    border-color: #555b6b;
}

.axes__item-ditem dt.--color04{
    color: #b9603c;
    border-color: #b9603c;
}

.axes__item-ditem dd{
    flex: 1;
    line-height: 1.33;
    letter-spacing: 0.06em;
}

.axes__lead {
    background-color: var(--color-navy);
    padding-top: 38px;
    padding-bottom: 120px;
    padding-left: 20px;
    clip-path: polygon(0 0, 100% 0%, 100% 44%, 50% 100%, 0 44%);
}

.axes__lead-text{
    color: var(--color-white);
    font-family: var(--font-mincho);
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1.5;
    text-align: center;
    margin-inline: -0.5em;
}

.axes__lead-text .--large{
    font-size: 1.3125em;
}

.axes__lead-text br{
    display: none;
}

@media screen and (max-width: 1280px){
    .axes__lead {
        padding-bottom: 110px;
        padding-left: 10px;
        clip-path: polygon(0 0, 100% 0%, 100% 55%, 50% 100%, 0 55%);
    }

    .axes__lead-text br{
        display: block;
    }
}

@media screen and (max-width: 1194px){
    .axes__item-heading {
        flex-basis: 36%;
        padding-left: 0;
    }

    .axes__item-heading-title {
        font-size: 28px;
    }

    .axes__item-ditem dt {
        font-size: 24px;
    }

    .axes__lead-text {
        font-size: 30px;
    }
}

@media screen and (max-width: 1024px){
    .axes__list {
        margin-top: 60px;
    }

    .axes__list > *+* {
        margin-top: 40px;
    }

    .axes__item-heading-order {
        font-size: 12px;
    }

    .axes__item-heading-title {
        font-size: 24px;
    }

    .axes__item-body {
        padding: 30px 30px 35px;
    }

    .axes__item-ditem dt {
        font-size: 20px;
    }

    .axes__item-ditem dd {
        font-size: max(16px, calc(18/1024*100vw));
    }
}

@media screen and (max-width: 767px){
    .axes__item {
        flex-direction: column;
    }

    .axes__item-heading {
        flex-basis: 120px;
        gap: 15px;
    }

    .axes__item-body {
        padding-inline: 5vw;
    }

    .axes__item-dlist{
        max-width: 450px;
        margin-inline: auto;
    }

    .axes__item-ditem dt {
        font-size: 22px;
    }

    .axes__lead {
        padding-bottom: 90px;
        clip-path: polygon(0 0, 100% 0%, 100% 65%, 50% 100%, 0 65%);
    }

    .axes__lead-text {
        font-size: 26px;
    }
}


@media screen and (max-width: 599px){
    .axes__lead {
        padding-bottom: calc(90/600*100vw);
        padding-top: 30px;
}

    .axes__lead-text {
        font-size: max(20px, calc(26/600*100vw));
    }
}

@media screen and (max-width: 499px){
    .axes {
        padding-bottom: 70px;
    }
    .axes__list {
        margin-top: 40px;
    }

    .axes__item-ditem {
        flex-direction: column;
    }

    .axes__item-ditem dt {
        flex-basis: auto;
        font-size: 20px;
        width: 100%;
        margin-top: 0;
        height: auto;
        padding-bottom: 0.1em;
    }

    .axes__item-ditem dd {
        padding-top: 16px;
        width: 100%;
        text-align: center;
    }
}

/*-----------------------------
matrix
-----------------------------*/
.matrix__graph{
    margin-top: 78px;
    padding: 60px 52px 58px;
    position: relative;
}

.matrix__graph-caption{
    font-family: var(--font-mincho);
    font-size: 20px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.01em;
}

.matrix__graph-caption.--left,
.matrix__graph-caption.--right{
    writing-mode: vertical-rl;
    text-orientation: upright;
}

.matrix__graph > p{
    position: absolute;
}

.matrix__graph-caption.--top{
    top: 0;
    left: 50.5%;
    transform: translateX(-50%);
}

.matrix__graph-caption.--bottom{
    bottom: 0;
    left: 50.5%;
    transform: translateX(-50%);
}

.matrix__graph-caption.--left{
    top: 50.7%;
    left: 0;
    transform: translateY(-50%);
}

.matrix__graph-caption.--right{
    top: 50.7%;
    right: 0;
    transform: translateY(-50%);
}

.matrix__graph-list-wrap{
    position: relative;
}

.matrix__graph-arrow-vertical{
    width: calc(100% + (9px * 2));
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.matrix__graph-arrow-vertical .--line{
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #131A2E;
    background: linear-gradient(90deg, rgba(19, 26, 46, 1) 0%, rgba(185, 96, 60, 1) 100%);
}

.matrix__graph-arrow-vertical::before,
.matrix__graph-arrow-vertical::after{
    content: "";
    display: block;
    height: 24px;
    aspect-ratio: 21/24;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
}

.matrix__graph-arrow-vertical::before{
    background-color: #B9603C;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    right: -20px;
}
.matrix__graph-arrow-vertical::after{
    background-color: #131A2E;
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    left: -20px;
}

.matrix__graph-arrow-beside{
    height: calc(100% + (14px * 2));
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.matrix__graph-arrow-beside .--line{
    display: block;
    height: 100%;
    width: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #131A2E;
    background: linear-gradient(0deg, rgba(19, 26, 46, 1) 0%, rgba(185, 96, 60, 1) 100%);
}

.matrix__graph-arrow-beside::before,
.matrix__graph-arrow-beside::after{
    content: "";
    display: block;
    width: 24px;
    aspect-ratio: 24/21;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.matrix__graph-arrow-beside::before{
    background-color: #B9603C;
    clip-path: polygon(50% 0, 100% 100%, 0 100%);
    top: -20px;
}
.matrix__graph-arrow-beside::after{
    background-color: #131A2E;
    clip-path: polygon(50% 100%, 100% 0, 0 0);
    bottom: -20px;
}

.matrix__graph-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 25px;
}

.matrix__graph-item{
    background-color: var(--color-white);
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.08);
    padding: 30px 40px 33px;
    position: relative;
}

.matrix__graph-item-heading .--top {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50rem;
    background-color: #efece2;
    font-family: var(--font-mincho);
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1;
    width: 11.5em;
    height: 1.9em;
    padding-block: 0.2em;
}

.matrix__graph-item-heading .--order{
    font-family: var(--font-mincho);
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1;
    opacity: 0.5;
    position: absolute;
    top: 20px;
    right: 22px;
}

.--01 .matrix__graph-item-heading .--order,
.--01  .matrix__graph-item-heading .--top,
.--01 .matrix__graph-item-title-text .--sub{
    color: var(--color-brown-text);
}

.--02 .matrix__graph-item-heading .--order,
.--02  .matrix__graph-item-heading .--top,
.--02 .matrix__graph-item-title-text .--sub{
    color: #3a6b6f;
}

.--03 .matrix__graph-item-heading .--order,
.--03  .matrix__graph-item-heading .--top,
.--03 .matrix__graph-item-title-text .--sub{
    color: #a65638;
}

.--04 .matrix__graph-item-heading .--order,
.--04  .matrix__graph-item-heading .--top,
.--04 .matrix__graph-item-title-text .--sub{
    color: #1b2540;
}

.matrix__graph-item-title{
    display: flex;
    gap: 20px;
    align-items: flex-end;
    font-weight: bold;
    letter-spacing: 0.01em;
    line-height: 1;
    margin-top: 15px;
    position: relative;
}

.matrix__graph-item-title-text{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 9px;
}

.matrix__graph-item-title::before{
    content: "";
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 49px;
    aspect-ratio: 49/50;
}

.--01 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon01.jpg");
}

.webp .--01 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon01.jpg.webp");
}

.--02 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon02.jpg");
}

.webp .--02 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon02.jpg.webp");
}

.--03 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon03.jpg");
}

.webp .--03 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon03.jpg.webp");
}

.--04 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon04.jpg");
}

.webp .--04 .matrix__graph-item-title::before{
    background-image: url("../image/strategic-tax-planning/matrix-icon04.jpg.webp");
}

.matrix__graph-item-title-text span{
    display: block;
}

.matrix__graph-item-title-text .--main{
    font-family: var(--font-mincho);
    font-size: 24px;
}

.matrix__graph-item-title-text .--sub{
    font-size: 18px;
}

.matrix__graph-item-text{
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.08em;
    margin-top: 26px;
    text-align: justify;
}

@media (min-width: 1025px) and (max-width: 1194px) {
    .matrix__graph {
        margin-top: calc(78/1194*100vw);
    }

    .matrix__graph-caption {
        font-size: calc(20/1194*100vw);
    }

    .matrix__graph-arrow-vertical::before {
        right: calc(-20/1194*100vw);
    }

    .matrix__graph-arrow-vertical::after {
        left: calc(-20/1194*100vw);
    }

    .matrix__graph-arrow-beside::before {
        top: calc(-20/1194*100vw);
    }

    .matrix__graph-arrow-beside::after {
        bottom: calc(-20/1194*100vw);
    }

    .matrix__graph-item {
        padding: calc(30/1194*100vw) calc(40/1194*100vw) calc(33/1194*100vw);
    }

    .matrix__graph-item-heading .--order {
        font-size: calc(50/1194*100vw);
        top: calc(20/1194*100vw);
        right: calc(22/1194*100vw);
    }

    .matrix__graph-item-heading .--top {
        font-size: calc(20/1194*100vw);
    }

    .matrix__graph-item-title {
        gap: calc(20/1194*100vw);
        margin-top: calc(15/1194*100vw);
    }

    .matrix__graph-item-title::before {
        width: calc(49/1194*100vw);
    }

    .matrix__graph-item-title-text {
        gap: calc(9/1194*100vw);
    }

    .matrix__graph-item-title-text .--main {
        font-size: calc(24/1194*100vw);
    }

    .matrix__graph-item-title-text .--sub {
        font-size: calc(18/1194*100vw);
    }

    .matrix__graph-item-text {
        font-size: calc(16/1194*100vw);
        margin-top: calc(26/1194*100vw);
    }
}

@media screen and (max-width: 1024px){
    .matrix__graph-wrap{
        overflow-x: auto;
        overflow-y: hidden;
        margin-right: -50px;
        padding-right: 50px;
    }
    .matrix__graph{
        margin-top: 70px;
        padding: 60px 55px;
        position: relative;
        min-width: 900px;
        width: 924px;
    }
}

@media screen and (max-width: 599px){
    .matrix__graph {
        margin-top: 50px;
    }

    .matrix__graph-item {
        padding: 20px max(20px, 5vw) 23px;
    }

    .matrix__graph-item-heading .--top {
        font-size: 18px;
    }

    .matrix__graph-item-heading .--order {
        font-size: 40px;
        top: 15px;
        right: 17px;
    }

    .matrix__graph-item-title {
        gap: 10px;
        margin-top: 12x;
    }

    .matrix__graph-item-title::before {
        width: 40px;
    }

    .matrix__graph-item-title-text {
        gap: 5px;
    }

    .matrix__graph-item-title-text .--main {
        font-size: 20px;
    }

    .matrix__graph-item-title-text .--sub {
        font-size: 16px;
    }

    .matrix__graph-item-text {
        font-size: 15px;
        margin-top: 18px;
    }
}

@media screen and (max-width: 399px){
    .section__lead.--matrix br{
        display: none;
    }

    .section__lead.--matrix .inbl{
        display: inline;
    }

    .matrix__graph {
        margin-top: 40px;
    }
}

/*-----------------------------
message
-----------------------------*/
.message{
    background-color: var(--color-navy);
    padding-top: 120px;
    padding-bottom: 110px;
    position: relative;
}

.message::before {
    content: "";
    background: url("../image/strategic-tax-planning/message-bg.png") right center / cover no-repeat;
    mix-blend-mode: soft-light;
    pointer-events: none;
    z-index: 0;
    height: 100%;
    aspect-ratio: 829/1095;
    position: absolute;
    bottom: 0;
    right: 0;
}

.webp .message::before {
    background: url("../image/strategic-tax-planning/message-bg.png.webp") right center / cover no-repeat;
}

.message__heading{
    display: flex;
    gap: 48px;
}

.message__heading-img{
    flex-basis: 33.4%;
    position: relative;
}

.message__heading-img img{
    height: 100%;
    object-fit: cover;
}

.message__heading-img figcaption{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--color-brown-text);
    color: var(--color-white);
    font-family: var(--font-mincho);
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.01em;
    text-align: center;
    padding-block: 1.1em;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.message__heading-img figcaption .--ja{
    font-size: 1.8em;
}


.message__title{
    align-self: center;
    flex: 1;
    font-size: 38px;
    text-align: left;
    margin-left: 0;
    margin-right: -1.5em;
    padding-top: 33px;
}

.message__title[data-title]::before{
    left: 0.7em;
    top: 0.2em;
    transform: none;
}

.message__title .--large{
    font-size: 1.23em;
}

.message__text{
    color: var(--color-white);
    margin-top: 62px;
    text-align: justify;
}

.message__text > *+* {
    margin-top: 1.7em;
}

@media screen and (max-width: 1280px){
    .message__heading {
        gap: max(40px, calc(48/1280*100vw));
    }

    .message__title {
        padding-top: max(26px, calc(33/1280*100vw));
        font-size: max(31px, calc(38/1280*100vw));
    }
}

@media screen and (max-width: 1024px){
    .message {
        padding-block: 100px;
    }

    .message__title {
        padding-top: max(26px, calc(33/1280*100vw));
        font-size: max(28px, calc(34/1024*100vw));
    }

    .message__heading-img figcaption {
        font-size: 9px;
        padding-block: 0.5em;
    }

    .message__heading-img figcaption .--ja {
        font-size: 1.6em;
    }

    .message__text {
        margin-top: 50px;
    }
}

@media screen and (max-width: 767px){
    .message {
        padding-block: 90px;
    }

    .message__heading {
        flex-direction: column-reverse;
        gap: 0;
    }

    .message__heading-img {
        flex-basis: auto;
        display: flex;
        height: max(220px, calc(300/767*100vw));
        margin-top: 30px;
    }

    .message__heading-img figcaption {
        gap: 10px;
        font-size: 10px;
        padding-inline: 10px;
        position: static;
    }

    .message__heading-img figcaption .--ja {
        font-size: 1.8em;
    }

    .message__heading-img img {
        object-position: top;
    }

    .message__title {
        text-align: center;
        margin-right: 0;
    }

    .message__title[data-title]::before {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 599px){
    .message {
        padding-block: 80px;
    }

    .message__title {
        font-size: max(22px, calc(28/600*100vw));
    }

    .message__heading-img figcaption {
        font-size: 9px;
    }
}

@media screen and (max-width: 499px){
    .message__heading-img {
        height: max(100px, calc(220/500*100vw));
    }
}

@media screen and (max-width: 399px){
    .message__heading-img {
        flex-direction: column;
        height: auto;
        max-width: 300px;
        margin-inline: auto;
    }

    .message__heading-img figcaption {
        font-size: 9px;
        padding-block: 10px;
        position: absolute;
    }

    .message__text {
        margin-top: 40px;
    }
}

@media screen and (max-width: 359px){
    .message__title {
        font-size: calc(22/360*100vw);
    }
}

/*-----------------------------
contact
-----------------------------*/
.contact__inner{
    max-width: 900px;
}

.contact__title{
    width: fit-content;
    margin-inline: auto;
}

.contact__title .--text{
    padding-left: 0.5em;
}

.contact__title-bottom{
    display: block;
    color: var(--color-brown-text);
    font-size: 20px;
    line-height: 1;
    padding-block: 0.5em;
    border-top: 1px solid var(--color-brown-text);
    border-bottom: 1px solid var(--color-brown-text);
    margin-top: 10px;
    width: calc(100% - 60px);
    margin-inline: auto;
}

.contact__lead{
    margin-top: 52px;
}

.contact__form{
    background-color: var(--color-white);
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.08);
    margin-top: 70px;
    padding: 43px 65px 30px;
}

.contact-form__item{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.contact-form__item:not(:first-of-type){
    margin-top: 30px;
}

.contact-form__item-label{
    font-size: 18px;
    margin-left: -0.1em;
}

.contact-form__item-label .required {
    background-color: #a65638;
    color: var(--color-white);
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    display: inline-block;
}

.contact-form__item input,
.contact-form__item textarea{
    border: none;
    background-color: #efece2 !important;
    padding: 1em !important;
}

.contact-form__item textarea{
    background-image: none !important;
}

.contact-form__item.--message textarea{
    height: 234px;
    background-image: none !important;
}

input::placeholder,
textarea::placeholder {
    font-size: 18px;
    letter-spacing: 0.06em;
    color: #818181;
    opacity: 1; /* Safariなどで薄く表示されるのを防ぐ */
}

.contact-form__button{
    margin-top: 32px;
    text-align: center;
}

.contact-form__button button{
    display: inline-block;
    background-color: var(--color-navy);
    color: var(--color-white);
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.025em;
    text-align: center;
    line-height: 55px;
    height: 60px;
    max-width: 400px;
    width: 100%;
}

@media screen and (max-width: 767px){
    .contact__lead {
        margin-top: 30px;
    }

    .contact__form {
        margin-top: 60px;
        padding-inline: 5vw;
    }

    .contact-form__item-label {
        font-size: 16px;
    }

    input::placeholder,
    textarea::placeholder {
        font-size: 16px;
    }

    .contact-form__item input, .contact-form__item textarea {
        padding: 0.7em !important;
    }

    .contact-form__item.--message textarea {
        height: 200px;
    }

    .contact-form__button button {
        font-size: 16px;
    }
}

@media screen and (max-width: 599px){
    .contact__title-bottom {
        font-size: 18px;
    }

    .contact__form {
        margin-top: 50px;
        padding-top: 40px;
    }
}

/*-----------------------------
for-you
-----------------------------*/
.for-you{
    position: relative;
}

.for-you::before{
    content: "";
    display: block;
    background-color: var(--color-navy);
    background-image: url("../image/strategic-tax-planning/for-you-bg.jpg");
    width: 100%;
    height: 467px;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.webp .for-you::before{
    background-image: url("../image/strategic-tax-planning/for-you-bg.jpg.webp");
}

.for-you__link-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap:46px;
    margin-top: 143px;
    position: relative;
}

.for-you__link-item{
    display: flex;
    flex-direction: column;
    background-color: var(--color-white);
}

.for-you__link-img{
    width: 180px;
    aspect-ratio: 1/1;
    margin-inline: auto;
    margin-top: -70px;
}

.for-you__link-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.08);
}

.for-you__link-item-body{
    padding-inline: 20px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.for-you__link-item-title{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: var(--font-mincho);
    font-size: 32px;
    font-weight: bold;
    line-height: 1.25;
    text-align: center;
    margin-top: 9px;
}

.for-you__link-item-title .--brown{
    color: var(--color-brown-text);
}

.for-you__link-item-title .--red{
    color: #a65638;
}

.for-you__link-item-lead{
    text-align: center;
    margin-top: 8px;
}

.for-you__link-btn{
    margin-top: 30px;
}

.for-you__link-btn a {
    display: block;
    background-color: var(--color-navy);
    color: var(--color-white);
    font-size: 18px;
    letter-spacing: 0.025em;
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    position: relative;
}

.for-you__link-btn a::before {
    content: "";
    display: block;
    background-image: url("../image/strategic-tax-planning/link-arrow_white-wide.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 47px;
    aspect-ratio: 47/7;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.webp .for-you__link-btn a::before {
    background-image: url("../image/strategic-tax-planning/link-arrow_white-wide.png.webp");
}

@media screen and (max-width: 1024px){
    .for-you__link-item-title {
        font-size: max(26px, calc(32/1024*100vw));
    }

    .for-you__link-img {
        width: max(150px, calc(180/1024*100vw));
        margin-top: min(calc(-70/1024*100vw),-80px);
    }
}

@media screen and (max-width: 899px){
    .for-you__link-item-lead{
        margin-top: 10px;
    }
    .for-you__link-item-lead .inbl{
        display: block;
    }
}

@media screen and (max-width: 767px){
    .for-you::before {
        height: 360px;
    }

    .for-you__link-list {
        gap: 30px;
        margin-top: 130px;
    }

    .for-you__link-img {
        width: max(130px, calc(150/767*100vw));
        margin-top: min(calc(-80/767*100vw),-70px);
    }

    .for-you__link-item-title {
        font-size: max(23px, calc(26/767*100vw));
    }

    .for-you__link-btn {
        margin-top: 20px;
    }

    .for-you__link-btn a {
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }

    .for-you__link-btn a::before {
        width: 38px;
        right: 15px;
    }
}

@media screen and (max-width: 599px){
    .for-you__link-list {
        grid-template-columns: 1fr;
        gap: 110px;
        margin-top: 120px;
    }

    .for-you__link-img {
        width: 150px;
        margin-top: -75px;
    }

    .for-you__link-item-body {
        margin-top: 10px;
        padding-inline: 5vw;
    }

    .for-you__link-item-title {
        font-size: 24px;
    }
}

@media screen and (max-width: 499px){
    .for-you::before {
        height: 380px;
    }

    .for-you__link-list {
        gap: 100px;
        margin-top: 100px;
    }

    .for-you__link-img {
        width: 130px;
        margin-top: -65px;
    }

    .for-you__link-item-title {
        font-size: 22px;
    }
}

@media screen and (max-width: 399px){
    .for-you__link-img {
        width: 120px;
        margin-top: -60px;
    }

    .for-you__link-list {
        gap: 90px;
    }
}

/*-----------------------------
closing
-----------------------------*/
.closing{
    background-color: var(--color-navy);
    color: var(--color-white);
    padding-top: 72px;
    padding-bottom: 74px;
}

.closing__heading{
    display: flex;
    justify-content: space-between;
}

.closing__heading-logo{
    width: 256px;
    aspect-ratio: 512/114;
}

.closing__heading-logo img{
    vertical-align: middle;
}

.closing__heading-logo img{
    height: 100%;
    object-fit: contain;
}

.closing__text{
    margin-top: 52px;
}

.closing__copy{
    font-size: 12px;
    letter-spacing: 0.06em;
    line-height: 1.5;
    margin-top: 20px;
    padding-top: 27px;
    border-top: 1px solid #4c524e;
}

@media screen and (max-width: 1499px){
    .closing__heading-logo {
        width: max(200px, calc(256/1500*100vw));
    }
}

@media screen and (max-width: 767px){
    .closing {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .closing__heading-logo {
        width: max(160px, calc(200/767*100vw));
    }

    .closing .cv-btn {
        height: max(40px, calc(80/1200*100vw));
        width: max(150px, calc(300/1200*100vw));
    }
}

@media screen and (max-width: 499px){
    .closing {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 399px){
    .closing__heading {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 30px;
    }

    .closing__heading-logo {
        width: 180px;
    }

    .closing__heading-link{
        width: 100%;
    }

    .closing .cv-btn {
        font-size: 15px;
        height: 50px;
        width: 100%;
        max-width: 300px;
        margin-inline: auto;
    }

    .closing__text,
    .closing__copy{
        text-align: center;
    }
}

/*-----------------------------
コンタクトフォーム確認
-----------------------------*/
.strategic-tax-planning-confirm{
    background-color: #efece2;
}

#contact h1{
    z-index: 0;
}

#contact h1:before {
    color: var(--color-brown-text) !important;
}

#contact h1::after {
    color: var(--color-brown) !important;
    opacity: 0.3;
    z-index: -1;
}

#mailform .description p.top {
    border-bottom: solid 1px var(--color-brown-text) !important;
    border-image: none !important;
}

.strategic-tax-planning-confirm #mailform .annotation {
    background-color: var(--color-brown-text) !important;
}

.strategic-tax-planning-confirm #mailform input[type="submit"], #mailform input[type="button"] {
    background: var(--color-navy) !important;
}

#contact .contact_tel .inner {
    background: #D4B06A;
    background: linear-gradient(90deg, rgba(212, 176, 106, 1) 0%, rgba(160, 127, 67, 1) 100%) !important;
}

